Question-and-Answer Resource for the Building Energy Modeling Community
Get started with the Help page
Ask Your Question

Revision history [back]

Sketchup Plug-in 1.0.0 error

I have installed Sketchup Pro 2019 and after that the Openstudio Application 1.0.0 with the Plugin 1.0.0 for Sketchup 2019. When I try to make a window on a model, the following message appears "an error occured on the sketchup openstudio plug-in ". I need some help !

I have saved the Ruby Console message, if someone needs !

Thanks.